html,body {
	padding: 0px;
	margin : 0px;
	height:100%;
	font-family: tahoma;
}
       
.menu_text {
	font-family: tahoma;
	font-size: 10pt;
	color:black;
	text-decoration: none;
	}       
.menu_text a{
	text-decoration: none;
}

.menu_text:hover
{
font-family: tahoma;
	font-size: 10 pt;
	color:#FFFFFF;
	text-decoration: none;

}
.sub_text {
	font-family: tahoma;
	font-size: 12pt;
	color:#076895;
}       


.tcell {
 	background: url( 'images/line_dot_1x1.gif') left;
	background-repeat: repeat-y;
}
.tbg {
 	background: url('images/hr.gif');
	background-repeat: repeat-x;
}


.inner_text_header, h1 {
	font-family: tahoma;
	font-size: 11pt;
	font-weight:bold;
	color: #125A7C;
	padding-left: 5px;
	vertical-align: middle;
}
.inner_text {
	font-family: tahoma;
	font-size: 10pt;
	color: black;
	text-decoration:none;
	font-weight:normal;

}
.inner_text a{
	text-decoration: none;
	color:#125A7C;
}
.inner_text a:hover{
	text-decoration: underline;
	color:#125A7C;
}
.inner_text_tbl {
	font-family: tahoma;
	font-size: 10pt;
	color: black;
	text-decoration:none;
	font-weight:normal;
    padding-left: 5px;
    padding-right: 5px;
}
.inner_text_sub {
	font-family: tahoma;
	font-size: 10pt;
	color: #125A7C;

}
.td_topleft {
	font-family: tahoma;
	font-size: 10pt;
	color: black;
	text-decoration:none;
	font-weight:normal;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #90a8b4;
	border-right-color: #90a8b4;
	border-bottom-color: #90a8b4;
	border-left-color: #90a8b4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.td_full {
	font-family: tahoma;
	font-size: 10pt;
	color: black;
	text-decoration:none;
	font-weight:normal;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #90a8b4;
	border-right-color: #90a8b4;
	border-bottom-color: #90a8b4;
	border-left-color: #90a8b4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.td_hidden {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.button{
	font-family: tahoma;
	color:#33CCCC
	font-size: 11pt;
	text-decoration : none;
	background-color : #ffffff;
	border : 1px solid #90a8b4;
	letter-spacing : 0.1em;
}
.header_big {
	font-family: tahoma;
	font-size: 16pt;
	color: #125A7C;
	
}

.news_date {
	font-family: tahoma;
	font-size: 10pt;
	font-weight:bold;
	color: #747E89;
	
}

.news_date a {
	text-decoration: underline;
}
.news_date a:hover {
	text-decoration: none;
}

.second {	
	font-family: tahoma;
	font-size: 11pt;
	color: #09658F;
}

.copyleft {	
	font-family: tahoma;
	font-size: 9pt;
	color: white;
}

.copyleft a {
	text-decoration: underline;
	color:white;
}
.copyleft a:hover {
	text-decoration: none;
	color:white; 	
}

.second a {
	text-decoration: underline;
}
.second a:hover {
	text-decoration: none;
}

.margin_s { 
	margin-left:5px; 
	padding:0; 	
	
	}
.linksa {
}

.links {
	margin: 10px 0 0 20px;
}

.links a {
	text-decoration: none;
	color:#125A7C;
}
.links a:hover {
	text-decoration: underline;
	color:#125A7C;
}
.linksa a {
	text-decoration: none;
	color:#125A7C;
}
.linksa a:hover {
	text-decoration: underline;
	color:#125A7C;

}
.menu_active {
	background:url(images/rab/m_act_bg.gif) top left;
	background-repeat:repeat-x;
}
blockquote {
	margin-left: 15px;
}
